# CMAKE generated file: DO NOT EDIT!
# Generated by "Unix Makefiles" Generator, CMake Version 3.31

# compile CXX with /usr/bin/c++
CXX_DEFINES = 

CXX_INCLUDES = -I/home/p7mj/pico/lora_node/_deps/picotool-src/elf2uf2 -I/home/p7mj/pico/lora_node/_deps/picotool-src/elf -I/home/p7mj/pico/lora_node/_deps/picotool-src/errors -isystem /home/p7mj/pico/pico-sdk/src/common/boot_uf2_headers/include

CXX_FLAGS = -O3 -DNDEBUG -std=gnu++14

